/*     34276 : 셀 설정      */
.cell_option__34276__ {display:table; width:100%;}
.cell_option__34276__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__34276__ {padding:20px 20px 20px 20px;}
}

@media (min-width:1024px){
	.col__34276__ {padding:40px 50px 40px 50px;}
}

/*     34275 : 장문 텍스트      */
.textarea__34275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34275__ p {font-size:16px}
}

/*     33953 : 타이틀 텍스트      */
.title__33953__ {font-size:0; }
.title__33953__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__33953__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__33953__.style_top p {padding-top:12px;}
.title__33953__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__33953__.style_right p {padding-right:14px;}
.title__33953__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__33953__.style_bottom p {padding-bottom:12px;}
.title__33953__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__33953__.style_left p {padding-left:14px;}
.title__33953__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__33953__.style_circle1 p {padding-left:18px;}
.title__33953__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33953__.style_circle2 p {padding-left:18px;}
.title__33953__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__33953__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     33956 : 이미지      */
.img__33956__ {max-width:100%}
.img__33956__ * {box-sizing:border-box}
.img__33956__ a {display:block;vertical-align:top}
.img__33956__ img {width:px;vertical-align:top}

/*     34277 : 제목&내용 가로형      */
.text_horizontal__34277__ .title__34277__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0070ab;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__34277__ .text__34277__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34277__:after {content:'';display:block;clear:both}
	.text_horizontal__34277__ .title__34277__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__34277__ .text__34277__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34277__ .title__34277__ {font-size:20px}
	.text_horizontal__34277__ .text__34277__ {font-size:20px}
}

/*     34278 : 실선      */
.solid_line__34278__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34278__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__34278__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34278__ {height:20px}
}

/*     34279 : 제목&내용 가로형      */
.text_horizontal__34279__ .title__34279__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0070ab;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__34279__ .text__34279__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34279__:after {content:'';display:block;clear:both}
	.text_horizontal__34279__ .title__34279__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__34279__ .text__34279__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34279__ .title__34279__ {font-size:20px}
	.text_horizontal__34279__ .text__34279__ {font-size:20px}
}

/*     34280 : 실선      */
.solid_line__34280__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34280__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__34280__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34280__ {height:20px}
}

/*     34281 : 제목&내용 가로형      */
.text_horizontal__34281__ .title__34281__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0070ab;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__34281__ .text__34281__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34281__:after {content:'';display:block;clear:both}
	.text_horizontal__34281__ .title__34281__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__34281__ .text__34281__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34281__ .title__34281__ {font-size:20px}
	.text_horizontal__34281__ .text__34281__ {font-size:20px}
}

/*     33955 : 타이틀 텍스트      */
.title__33955__ {font-size:0; }
.title__33955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__33955__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__33955__.style_top p {padding-top:12px;}
.title__33955__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__33955__.style_right p {padding-right:14px;}
.title__33955__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__33955__.style_bottom p {padding-bottom:12px;}
.title__33955__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__33955__.style_left p {padding-left:14px;}
.title__33955__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__33955__.style_circle1 p {padding-left:18px;}
.title__33955__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33955__.style_circle2 p {padding-left:18px;}
.title__33955__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__33955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     33954 : 장문 텍스트      */
.textarea__33954__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33954__ p {font-size:15px}
}

/*     33958 : 이미지      */
.img__33958__ {max-width:100%}
.img__33958__ * {box-sizing:border-box}
.img__33958__ a {display:block;vertical-align:top}
.img__33958__ img {width:px;vertical-align:top}

/*     34282 : 타이틀 텍스트      */
.title__34282__ {font-size:0; }
.title__34282__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34282__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34282__.style_top p {padding-top:12px;}
.title__34282__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34282__.style_right p {padding-right:14px;}
.title__34282__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34282__.style_bottom p {padding-bottom:12px;}
.title__34282__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34282__.style_left p {padding-left:14px;}
.title__34282__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34282__.style_circle1 p {padding-left:18px;}
.title__34282__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34282__.style_circle2 p {padding-left:18px;}
.title__34282__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34282__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34283 : 장문 텍스트      */
.textarea__34283__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34283__ p {font-size:15px}
}

/*     34284 : 이미지      */
.img__34284__ {max-width:100%}
.img__34284__ * {box-sizing:border-box}
.img__34284__ a {display:block;vertical-align:top}
.img__34284__ img {width:px;vertical-align:top}

/*     34285 : 타이틀 텍스트      */
.title__34285__ {font-size:0; }
.title__34285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__34285__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__34285__.style_top p {padding-top:12px;}
.title__34285__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__34285__.style_right p {padding-right:14px;}
.title__34285__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__34285__.style_bottom p {padding-bottom:12px;}
.title__34285__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__34285__.style_left p {padding-left:14px;}
.title__34285__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__34285__.style_circle1 p {padding-left:18px;}
.title__34285__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34285__.style_circle2 p {padding-left:18px;}
.title__34285__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__34285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34286 : 장문 텍스트      */
.textarea__34286__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34286__ p {font-size:15px}
}

/*     34287 : 이미지      */
.img__34287__ {max-width:100%}
.img__34287__ * {box-sizing:border-box}
.img__34287__ a {display:block;vertical-align:top}
.img__34287__ img {width:px;vertical-align:top}

/*     35513 : 타이틀 텍스트      */
.title__35513__ {font-size:0; }
.title__35513__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__35513__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__35513__.style_top p {padding-top:12px;}
.title__35513__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__35513__.style_right p {padding-right:14px;}
.title__35513__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__35513__.style_bottom p {padding-bottom:12px;}
.title__35513__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__35513__.style_left p {padding-left:14px;}
.title__35513__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__35513__.style_circle1 p {padding-left:18px;}
.title__35513__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35513__.style_circle2 p {padding-left:18px;}
.title__35513__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__35513__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     35514 : 장문 텍스트      */
.textarea__35514__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35514__ p {font-size:15px}
}

